BODY
{
    PADDING-BOTTOM: 0px;
    BACKGROUND-COLOR: red;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    WIDTH: 100%;
    PADDING-RIGHT: 0px;
    FONT-FAMILY: Verdana, Geneva, sans-serif;
    FONT-SIZE: 10pt;
    PADDING-TOP: 0px
}
.termine
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    FONT-SIZE: 13px;
    PADDING-TOP: 0px
}
.termine LI
{
    TEXT-ALIGN: left;
    PADDING-BOTTOM: 4px;
    LIST-STYLE-TYPE: none;
    MARGIN: 0px;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 5px;
    WHITE-SPACE: normal;
    HEIGHT: 40px;
    COLOR: #ffffff;
    BORDER-TOP: #ffffff 1px dotted;
    PADDING-TOP: 4px
}
.termine LI SPAN
{
    WIDTH: 100px;
    WHITE-SPACE: normal;
    FONT-WEIGHT: bold
}
.termine A
{
    COLOR: #ffffff;
    CURSOR: pointer;
    TEXT-DECORATION: none
}
.termine A:hover
{
    COLOR: #ffffff;
    CURSOR: pointer;
    TEXT-DECORATION: none
}
.termine A:visited
{
    COLOR: #ffffff;
    CURSOR: pointer;
    TEXT-DECORATION: none
}